Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:43:47 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can marife                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marife Bot:  Hi Marife ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9507721744 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562422713            04:11 PM, 14th Oct                     marife                    I want to cancel my order. How?           04:11 PM, 14th Oct                   Mohammed                    Hi Marife, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           04:11 PM, 14th Oct                   Mohammed                   Your order under prosess please contact us later to cancel the order           04:15 PM, 14th Oct                   Mohammed                   Is there anything else may I assist you?           04:15 PM, 14th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:22 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3225960